T:{Count:1b,id:"buildcraftfactory:autoworkbench_item"}
T:{Count:1b,id:"minecraft:hopper"}
T:{Count:1b,id:"create:wrench"}
T:{Count:1b,id:"minecraft:detector_rail"}
T:{Count:1b,id:"minecraft:lever"}
T:{Count:1b,id:"minecraft:deepslate"}
T:{Count:1b,id:"minecraft:cooked_beef"}
T:{Count:1b,id:"minecraft:lapis_lazuli"}
